Servidores de aplicativos compatíveis

  • Apache Tomcat 9.x 
  • Java JDK 8.x e 11.x 

Plataformas suportadas

  • Plataformas na nuvem
    • Microsoft Azure Marketplace
    • Serviços Web da Amazon
  • Microsoft Windows Server
    • 2016
    • 2012
  • SUSE Linux Enterprise Server
    • 12 SP2 ou posterior
    • 11 SP 4
  • Red Hat Enterprise Linux 7.3 ou posterior

Browsers compatíveis

  • Edge
  • Mozilla Firefox
  • Microsoft Internet Explorer
  • Google Chrome

Diretórios LDAP compatíveis

  • NetIQ eDirectory
    • 9.0 SP 3
    • 8.8 SP 8 Patch 10 ou posterior
  • Microsoft Active Directory
    • 2016
    • 2012
  • Microsoft Azure Active Directory
  • Oracle Directory Server 11g

Bancos de dados compatíveis

  • Microsoft SQL Server
    • 2016
    • 2012
  • Oracle Database 12c

Requisitos da aplicação

  • Hyper-V 4.0 ou posterior
  • VMware ESX 6.5 ou posterior
  • 3 GB de RAM
  • 20 GB de espaço em disco

NOTA: se você deseja usar conexões seriais remotas, sua licença do VMware deve ser Enterprise ou Enterprise Plus. Para obter mais informações, consulte o suporte da VMware.

release-rel-2019-11-2-3276 | Wed Nov 27 00:09:06 PST 2019
3276
release/rel-2019-11-2-3276
Wed Nov 27 00:09:06 PST 2019